prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libmsi-1.0
Description: MSI manipulation library
Version: UNKNOWN
Requires: gio-2.0
Libs: -L${libdir} -lmsi-1.0
Cflags: -I${includedir}/libmsi-1.0
